/*-------------庄酒工艺---------------*/
@font-face {
  font-family: 'Secret Font';
  src: url("../fonts/SourceHanSerifCN-Bold.otf");

}
@font-face {
  font-family: 'myfont Font';
  src: url("../fonts/SOURCEHANSANSCN-REGULAR.OTF");

}
.section { text-align: center; font: 60px "Secret Font"; color: #fff;}
.gypage1{
    background: url(../images/shili/shili1.jpg) no-repeat center center;
    background-size:cover;
}
.gypage2{
    background: url(../images/shili/shili2.jpg) no-repeat center center;
    background-size:cover;
}
.gypage3{
    background: url(../images/shili/shili3.jpg) no-repeat center center;
    background-size:cover;
}

.pagegybg1{
    background: url(../images/shili/page3xl1.jpg) no-repeat center center;
    background-size:cover;	
	
}
.pagegybg2{
    background: url(../images/shili/shili3.jpg) no-repeat center center;
    background-size:cover;	
	
}
.pagegybg3{
    background: url(../images/shili/page3xq3.jpg) no-repeat center center;
    background-size:cover;	
	
}
.pagegybg4{
    background: url(../images/shili/page3fj4.jpg) no-repeat center center;
    background-size:cover;	
	
}
.pagegybg5{
    background: url(../images/shili/page3gd5.jpg) no-repeat center center;
    background-size:cover;	
	
}
.pagegybg6{
    background: url(../images/shili/page3cl6.jpg) no-repeat center center;
    background-size:cover;	
	
}



.label li{

	display:none;
	font: 3.5rem "myfont Font";	
    margin-top:10rem;
	color: #fff;
}
.label p{
	vertical-align: top;
	font: 1rem "myfont Font";
	color: #fff;
	margin-top:2.5rem;
}

.btnbox{ 

width: 75rem;
margin:0 auto;
position:absolute;
}
.btncenter{
margin:0 auto;
width: 40rem;
}
.btnitem{
margin:0 auto;	
font: 1.2rem "myfont Font";
height:35px;	
width: 700px;
cursor:pointer;
bottom:5rem;
}


.label li:after{
label: '';
display: block;
clear: both;
color:#bc8b43
}

.btnboxtxt{
width:200px; 
border: 1px solid;
font: 1.2rem "myfont Font";
display: inline-block;
background: #cea76e; 
margin:10px;
}
.btnboxtxt a{
color:#fff	
}
.btnboxtxt a:hover{
    color: #9b1d21;
}
.btnbox .active a{
 color: #9b1d21;
background: #cea76e;  
}
.fullbox{
width: 87rem;	
margin:15rem auto;
color: #fff;	
		
	
}
.boxtxt p{
/*margin:5rem 7rem 5rem 7rem;*/
margin:0 auto;
display: inline-block;
color: #fff;
font: 1.5rem "myfont Font";	
}



